## kajongg 24.08.2

=== debian/changelog ===
kajongg (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:51:29 -0500

kajongg (4:24.08.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies and rules for KF6.
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 01 Nov 2024 20:15:24 -0500

=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               dh-python,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6config-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkmahjongg-dev,
               pkg-kde-tools,
               pkgconf,
               python3 (>= 3.8.0~),
               python3-twisted (>= 16.6.0~),
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf6,
         python3-pyqt6.qtsvg,
         python3-qtpy,
         python3-twisted (>= 16.6.0~),
         ${misc:Depends},
         ${python3:Depends},
Recommends: khelpcenter,
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.

## kajongg 24.12.0

=== debian/changelog ===
kajongg (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:04:58 +0000

kajongg (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:03:18 +0000

kajongg (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 12:46:33 +0000

kajongg (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:36:41 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev,
+               libkmahjongg-dev (>= 4:24.12.0~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 24.12.1

=== debian/changelog ===
kajongg (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 18:21:30 +0100

kajongg (4:24.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 22 Dec 2024 00:00:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kajongg
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -15,7 +14,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:24.12.0~),
+               libkmahjongg-dev,
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),
@@ -25,8 +24,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kajongg.git
 
 Package: kajongg
 Architecture: all

## kajongg 24.12.3

=== CMakeLists.txt ===
# vim: set expandtab shiftwidth=4 softtabstop=4:
cmake_minimum_required (VERSION 3.16)

# Release Service version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "24")
set(RELEASE_SERVICE_VERSION_MINOR "12")
set(RELEASE_SERVICE_VERSION_MICRO "3")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

set(PYTHON_MIN_VERSION "3.8.0")
set(QT_MIN_VERSION "6.5.0")
set(KF_MIN_VERSION "6.0.0")
set(TWISTED_MIN_VERSION "16.6.0")

find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
    
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake-modules ${ECM_MODULE_PATH})

include(FeatureSummary)
include(KDEInstallDirs)
include(ECMInstallIcons)
include(KDECMakeSettings)

find_package(Python3 ${PYTHON_MIN_VERSION} COMPONENTS REQUIRED)

include(KDEPython)

find_package(Twisted ${TWISTED_MIN_VERSION} REQUIRED)
find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS
    Core
    Gui
    Svg
    SvgWidgets
    Widgets
)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
    DocTools
    I18n
)

add_subdirectory( voices )
add_subdirectory( doc )
add_subdirectory( icons )

set(SRCFILES
    src/permutations.py
    src/animation.py
    src/mjresource.py
    src/background.py
    src/backgroundselector.py
    src/board.py
    src/chat.py
    src/handboard.py
    src/message.py
    src/client.py
    src/intelligence.py
    src/altint.py
    src/common.py
    src/wind.py
    src/rand.py
    src/config.py
    src/kdestub.py
    src/deferredutil.py
    src/differ.py
    src/player.py
    src/game.py
    src/games.py
    src/genericdelegates.py
    src/guiutil.py
    src/humanclient.py
    src/mi18n.py
    src/login.py
    src/kde.py
    src/dialogs.py
    src/mainwindow.py
    src/move.py
    src/modeltest.py
    src/playerlist.py
    src/predefined.py
    src/qtreactor.py
    src/query.py
    src/rulesetselector.py
    src/hand.py
    src/rule.py
    src/rulecode.py
    src/scene.py
    src/scoringdialog.py
    src/scoring.py
    src/user.py
    src/servertable.py
    src/servercommon.py
    src/server.py
    src/sound.py
    src/tables.py
    src/tile.py
    src/uitile.py
    src/tileset.py
    src/tilesetselector.py
    src/tree.py
    src/statesaver.py
    src/wall.py
    src/uiwall.py
    src/visible.py
    src/log.py
    src/qt.py
    src/configdialog.py
    src/tilesource.py
    src/util.py
    src/kajcsv.py)

set(DATAFILES
    src/kajonggui.rc)


find_package(KMahjongglib6 6.0.0 REQUIRED)

# In KDE4, this was done with PYKDE4_INSTALL_PYTHON_FILES and PYKDE4_ADD_EXECUTABLE
# because including PYKDE4 does not seem appropriate when not using PYKDE4 bindings,
# I expanded those macros, reducing to what we actually need. No Windows support here yet.
# Those macros come from ./cmake-modules/KDEPython.cmake

# generating appversion.py 2x, once for toplevel setup ,once for app in src/ itself
configure_file(src/appversion.py.in appversion.py)
configure_file(src/appversion.py.in src/appversion.py)
configure_file(src/kdepaths.py.in src/kdepaths.py)

KDE_INSTALL_PYTHON_FILES(${SRCFILES} src/kajongg.py src/kajonggserver.py)
KDE_INSTALL_PYTHON_FILES(${CMAKE_CURRENT_BINARY_DIR}/src/kdepaths.py)
KDE_INSTALL_PYTHON_FILES(${CMAKE_CURRENT_BINARY_DIR}/src/appversion.py)
KDE_ADD_PYTHON_EXECUTABLE(kajongg.py kajongg)
KDE_ADD_PYTHON_EXECUTABLE(kajonggserver.py kajonggserver)

install(FILES ${DATAFILES} DESTINATION ${KDE_INSTALL_DATADIR}/kajongg)

install(FILES org.kde.kajongg.desktop DESTINATION ${KDE_INSTALL_APPDIR})
install(FILES org.kde.kajongg.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

ki18n_install(po)
kdoctools_install(po)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
kajongg (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current version of libkmahjongg.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 11:50:38 +0000

kajongg (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:35:32 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kajongg
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -14,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev,
+               libkmahjongg-dev (>= 4:24.12.3~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),
@@ -24,8 +25,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kajongg.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
 
 Package: kajongg
 Architecture: all

## kajongg 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 cmake_minimum_required (VERSION 3.16)
 
 # Release Service version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "04")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})
@@ -79,6 +79,7 @@
     src/move.py
     src/modeltest.py
     src/playerlist.py
+    src/point.py
     src/predefined.py
     src/qtreactor.py
     src/query.py

=== debian/changelog ===
kajongg (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:25:27 +0200

=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6config-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkmahjongg-dev,
               pkg-kde-tools,
               pkgconf,
               python3 (>= 3.8.0~),
               python3-twisted (>= 16.6.0~),
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/kajongg/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kajongg.git

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf6,
         python3-pyqt6.qtsvg,
         python3-qtpy,
         python3-twisted (>= 16.6.0~),
         ${misc:Depends},
         ${python3:Depends},
Recommends: khelpcenter,
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.

## kajongg 25.04.3

=== debian/changelog ===
kajongg (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:37:33 +0100

kajongg (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:39:13 +0100

kajongg (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:02:01 +0100

kajongg (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:43:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: kajongg
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
                dh-python,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev,
+               libkmahjongg-dev (>= 4:25.04.3~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),
                python3-twisted (>= 16.6.0~),
                qt6-base-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/kajongg/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kajongg.git
+Homepage: https://games.kde.org/
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
 
 Package: kajongg
 Architecture: all

## kajongg 25.07.80

=== debian/changelog ===
kajongg (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:03:49 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.04.3~),
+               libkmahjongg-dev (>= 4:25.07.80~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.07.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # Release Service version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "04")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "07")
+set(RELEASE_SERVICE_VERSION_MICRO "90")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kajongg (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:29:55 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.07.80~),
+               libkmahjongg-dev (>= 4:25.07.90~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # Release Service version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "07")
-set(RELEASE_SERVICE_VERSION_MICRO "90")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kajongg (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:50:00 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.07.90~),
+               libkmahjongg-dev (>= 4:25.08.0~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Release Service version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS                                                                                                    
    128-apps-kajongg.png
    64-apps-kajongg.png
    48-apps-kajongg.png
    32-apps-kajongg.png
    22-apps-kajongg.png
    16-apps-kajongg.png
    sc-apps-kajongg.svgz
    sc-actions-games-kajongg-law.svgz
    DESTINATION  ${KDE_INSTALL_ICONDIR}                                                                                    
    THEME hicolor)

=== debian/changelog ===
kajongg (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:06:02 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.08.0~),
+               libkmahjongg-dev (>= 4:25.08.1~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Release Service version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MICRO "2")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

=== doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR kajongg)

=== voices/de/CMakeLists.txt ===
########### install files ###############

INSTALL( DIRECTORY male1 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )
INSTALL( DIRECTORY male2 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )
INSTALL( DIRECTORY female1 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )
INSTALL( DIRECTORY female2 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )

=== debian/changelog ===
kajongg (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:40:29 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.08.1~),
+               libkmahjongg-dev (>= 4:25.08.2~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.08.2+p24.04+vstable+git20251012.0451

=== debian/changelog ===
kajongg (4:25.08.2+p24.04+vstable+git20251012.0451-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:51:41 +0000

kajongg (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:50:17 +0000

kajongg (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:33:19 +0000

kajongg (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 13:07:53 +0000

kajongg (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 11:44:10 +0000

kajongg (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 10:58:47 +0000

kajongg (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 04:49:04 +0000

kajongg (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 11:36:56 +0000

kajongg (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 14:06:52 +0000

kajongg (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 15:06:16 +0000

kajongg (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 19:55:43 +0000

kajongg (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 18:53:32 +0000

kajongg (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 10:53:18 +0000

kajongg (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 21:14:29 +0000

kajongg (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 08:06:10 +0000

kajongg (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Jun 2024 10:14:36 +0000

kajongg (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 11:51:11 +0000

kajongg (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:16:46 +0000

kajongg (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 04:03:58 +0000

kajongg (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 14:58:26 +0000

kajongg (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 16:39:20 +0000

kajongg (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Nov 2023 12:57:47 +0000

kajongg (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:15:58 +0000

kajongg (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 13 Sep 2023 20:42:09 +0000

kajongg (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 09:45:15 +0000

kajongg (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Jul 2023 11:33:41 +0000

kajongg (4:23.04.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2023 05:27:17 +0000

kajongg (4:23.04.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 18:35:37 +0000

kajongg (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 13:01:37 +0000

kajongg (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:30:44 +0000

kajongg (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 16:07:02 +0000

kajongg (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 12:15:11 +0000

kajongg (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 09:35:42 +0000

kajongg (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Sep 2022 12:26:15 +0000

kajongg (4:22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 09:38:04 +0000

kajongg (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 12:24:30 +0000

kajongg (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 20:49:42 +0000

kajongg (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 13:44:31 +0000

kajongg (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 12:57:26 +0000

kajongg (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Mar 2022 11:00:44 +0000

kajongg (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 10:57:17 +0000

kajongg (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Oct 2021 06:17:05 +0000

kajongg (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:31:17 +0000

kajongg (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Aug 2021 10:42:06 +0000

kajongg (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 11:49:47 +0000

kajongg (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 12:01:52 +0000

kajongg (4:21.04.1-0neon) focal; urgency=medium

  * New release



## kajongg 25.08.2+p24.04+vstable+git20251019.0504

=== debian/changelog ===
kajongg (4:25.08.2+p24.04+vstable+git20251019.0504-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:04:10 +0000

=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-python,
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               libkmahjongg6-dev,
               pkg-config,
               pkg-kde-tools-neon,
               python3-twisted,
               python3:any,
               qt6-base-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kajongg.git
Vcs-Browser: https://invent.kde.org/neon/kde/kajongg
Maintainer: Neon CI <neon@kde.org>

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf6,
         python3-pyqt6.sip,
         python3-twisted,
         python3:any,
         ${misc:Depends},
         ${python3:Depends}
Recommends: khelpcenter, vorbis-tools
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.

=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# # SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_configure:
	dh_auto_configure -- -DKDE_INSTALL_BINDIR=usr/games/

#override_dh_python3:
#	dh_python3 /usr/share/kajongg

## kajongg 25.08.2+p24.04+vstable+git20251031.0738

=== debian/changelog ===
kajongg (4:25.08.2+p24.04+vstable+git20251031.0738-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:38:44 +0000

## kajongg 25.08.2+p24.04+vunstable+git20251012.0451

=== debian/changelog ===
kajongg (4:25.08.2+p24.04+vunstable+git20251012.0451-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:52:01 +0000

## kajongg 25.08.2+p24.04+vunstable+git20251020.0316

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # Release Service version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "2")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kajongg (4:25.08.2+p24.04+vunstable+git20251020.0316-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:16:57 +0000

## kajongg 25.08.3

=== debian/changelog ===
kajongg (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:11:15 +0000

=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               dh-python,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6config-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkmahjongg-dev (>= 4:25.08.3~),
               pkg-kde-tools,
               pkgconf,
               python3 (>= 3.8.0~),
               python3-twisted (>= 16.6.0~),
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf6,
         python3-pyqt6.qtsvg,
         python3-qtpy,
         python3-twisted (>= 16.6.0~),
         ${misc:Depends},
         ${python3:Depends},
Recommends: khelpcenter,
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.

=== debian/rules ===
#!/usr/bin/make -f

# disable the compilation of the Python bytecode at build time,
# as it is built at installation time, and removed by dh_python3 anyway
export PYTHONDONTWRITEBYTECODE=1

%:
	dh $@ --with kf6,python3

override_dh_auto_configure:
	dh_auto_configure -Skf6 -- -DKDE_INSTALL_BINDIR=/usr/games

override_dh_python3:
	dh_python3 /usr/share/kajongg

## kajongg 25.08.3+p24.04+vunstable+git20251202.0953

=== debian/changelog ===
kajongg (4:25.08.3+p24.04+vunstable+git20251202.0953-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 09:53:56 +0000

kajongg (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:19 +1000

## kajongg 25.08.3+p24.04+vunstable+git20251204.0527

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 cmake_minimum_required (VERSION 3.16)
 
 # Release Service version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
 set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

=== debian/changelog ===
kajongg (4:25.08.3+p24.04+vunstable+git20251204.0527-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:27:12 +0000

## kajongg 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 cmake_minimum_required (VERSION 3.16)
 
 # Release Service version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "26")
-set(RELEASE_SERVICE_VERSION_MINOR "03")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kajongg (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 07:53:59 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.08.3~),
+               libkmahjongg-dev (>= 4:25.11.80~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.11.90

=== debian/changelog ===
kajongg (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:00:14 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.11.80~),
+               libkmahjongg-dev (>= 4:25.11.90~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # Release Service version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "80")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kajongg VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kajongg (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:15:35 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.11.90~),
+               libkmahjongg-dev (>= 4:25.12.0~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.12.1

=== debian/changelog ===
kajongg (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:58:46 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.12.0~),
+               libkmahjongg-dev (>= 4:25.12.1~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.12.1+p24.04+vstable+git20260128.0743

=== debian/changelog ===
kajongg (4:25.12.1+p24.04+vstable+git20260128.0743-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 07:43:15 +0000

kajongg (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:26:29 +1000

kajongg (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:28 +1000

## kajongg 25.12.1+p24.04+vstable+git20260131.0204

=== debian/changelog ===
kajongg (4:25.12.1+p24.04+vstable+git20260131.0204-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:04:18 +0000

## kajongg 25.12.1+p24.04+vunstable+git20260201.0612

=== debian/changelog ===
kajongg (4:25.12.1+p24.04+vunstable+git20260201.0612-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:12:19 +0000

## kajongg 25.12.2

=== debian/changelog ===
kajongg (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:18:39 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.12.1~),
+               libkmahjongg-dev (>= 4:25.12.2~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),

## kajongg 25.12.2+p24.04+vunstable+git20260207.0058

=== debian/changelog ===
kajongg (4:25.12.2+p24.04+vunstable+git20260207.0058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:58:31 +0000

kajongg (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:07:27 +0000
